/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : justify;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   2.25pt solid #00ff00;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt solid #00ff00;
	}
.cc08               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e29             { /* <DIV>&lt;&nbsp;SM&nbsp;T... */
	position        : absolute;
	left            : 495.75pt;
	top             : 636.75pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
div#e28             { /* <DIV>&lt;&nbsp;ViolinSou... */
	position        : absolute;
	left            : 160.50pt;
	top             :  18.75pt;
	width           : 144.75pt;
	height          :  15.00pt;
	}
div#e27             { /* <FONT size="4">BEST&nbsp... */
	position        : absolute;
	left            :  54.00pt;
	top             : 230.25pt;
	width           : 456.00pt;
	height          :  30.00pt;
	}
div#e26             { /* <DIV>&lt;&nbsp;Soundpost... */
	position        : absolute;
	left            : 295.50pt;
	top             :  55.50pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
div#e25             { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  23.25pt;
	top             : 604.50pt;
	width           : 301.50pt;
	height          : 217.50pt;
	}
div#e24             { /* <DIV>&lt;&nbsp;VSP TOOLS... */
	position        : absolute;
	left            : 339.00pt;
	top             : 650.25pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
div#e23             { /* <DIV>&lt;&nbsp;VSP-Class... */
	background-color: #ffff00;
	position        : absolute;
	left            : 336.75pt;
	top             : 687.00pt;
	width           : 121.50pt;
	height          :  10.50pt;
	}
div#e22             { /* <DIV>ALL MODELS</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            : 341.25pt;
	top             : 738.00pt;
	width           : 120.00pt;
	height          :  10.50pt;
	}
div#e21             { /* <DIV>&lt;&nbsp;INSTRUCTI... */
	position        : absolute;
	left            : 371.25pt;
	top             : 787.50pt;
	width           : 132.75pt;
	height          :  17.25pt;
	}
div#e20             { /* <DIV>&lt;&nbsp;SM-&nbsp;... */
	background-color: #ffff00;
	position        : absolute;
	left            : 480.00pt;
	top             : 663.00pt;
	width           : 123.00pt;
	height          :  18.75pt;
	}
div#e19             { /* <DIV>&lt;&nbsp;SM-&nbsp;... */
	background-color: #ffff00;
	position        : absolute;
	left            : 489.00pt;
	top             : 741.00pt;
	width           : 103.50pt;
	height          :  20.25pt;
	}
div#e18             { /* <DIV>&lt;&nbsp;SM-&nbsp;... */
	background-color: #ffff00;
	position        : absolute;
	left            : 486.00pt;
	top             : 687.75pt;
	width           : 108.75pt;
	height          :  15.75pt;
	}
div#e17             { /* &lt;&lt;OUR STORE&gt; &g... */
	background-color: #ffff00;
	position        : absolute;
	left            : 189.00pt;
	top             : 279.75pt;
	width           : 138.75pt;
	height          :  14.25pt;
	}
div#e16             { /* &lt; Setting the Soundpo... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 368.25pt;
	top             : 900.00pt;
	width           : 173.25pt;
	height          :  15.00pt;
	}
div#e15             { /* &lt; Sounpost Placement ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 374.25pt;
	top             : 849.00pt;
	width           : 164.25pt;
	height          :  15.00pt;
	}
div#e14             { /* &lt; Cut new sound post ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 370.50pt;
	top             : 877.50pt;
	width           : 171.00pt;
	height          :  15.00pt;
	}
div#e13             { /* &lt; Removing Soundpost ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 371.25pt;
	top             : 934.50pt;
	width           : 169.50pt;
	height          :  15.00pt;
	}
div#e12             { /* VIOLIN SOUNDPOST is  VIO... */
	position        : absolute;
	left            : 312.75pt;
	top             :  93.00pt;
	width           : 276.75pt;
	height          :  19.50pt;
	}
div#e11             { /* VIOLIN SOUNDPOST MATE\ \... */
	position        : absolute;
	left            :  16.50pt;
	top             : 547.50pt;
	width           : 158.25pt;
	height          :  38.25pt;
	}
div#e10             { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            :  15.75pt;
	top             : 888.75pt;
	width           : 284.25pt;
	height          :  68.25pt;
	}
div#e9              { /* WATCH IT ON YOUTUBE */
	position        : absolute;
	left            :  45.75pt;
	top             : 834.00pt;
	width           : 186.00pt;
	height          :  29.25pt;
	}
div#e8              { /* ADVANCED SOUND POST SETU... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 351.00pt;
	top             : -15.00pt;
	width           : 222.75pt;
	height          :  15.00pt;
	}
span#e7             { /* violinsoundpost001004.jp... */
	background      : transparent url(violinsoundpost001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 388.50pt;
	width           :  53.25pt;
	height          : 128.25pt;
	}
span#e6             { /* violinsoundpost001003.jp... */
	background      : transparent url(violinsoundpost001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 270.00pt;
	width           : 164.25pt;
	height          : 329.25pt;
	}
span#e5             { /* violinsoundpost001002.jp... */
	background      : transparent url(violinsoundpost001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 342.00pt;
	width           :  85.50pt;
	height          : 199.50pt;
	}
div#e4              { /* For Cello 10mm\ \&nbsp;3... */
	position        : absolute;
	left            : 257.25pt;
	top             : 525.75pt;
	width           :  92.25pt;
	height          :  36.75pt;
	}
div#e3              { /* For Double Bass\ \&nbsp;... */
	position        : absolute;
	left            : 475.50pt;
	top             : 549.00pt;
	width           : 117.75pt;
	height          :  30.75pt;
	}
span#e2             { /* violinsoundpost001001.jp... */
	background      : transparent url(violinsoundpost001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  57.75pt;
	width           : 274.50pt;
	height          : 151.50pt;
	}
div#e1              { /* VIOLIN SOUNDPOST MATE  V... */
	position        : absolute;
	left            : 301.50pt;
	top             : 143.25pt;
	width           : 276.75pt;
	height          :  54.75pt;
	}
div#page            { /* Page Holder */
	background-color: #008000;
	background-image: url(violinsoundpost001b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
